[EPIC] Mo6inbHui popatok - Product task #3293

BbicTpbIv cTapT MOAYNb B MOGiINbHOMY BonaTKy
01/07/2021 07:47 - XpuctuHa Camunkina

Status: New Start date: 01/07/2021
Priority: Normal Due date:

Assignee: & Katarina Herikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Mobile app Client:

Due date: Week number:

Description

DopaboTtka mogyns "BbicTpbiit cTapT”

History

#1 - 01/07/2021 07:47 - XpuctnHa CammunkiHa

- Status changed from New to Ready for development

#2 - 13/09/2021 21:59 - XpuctnHa Cammunkina

- Status changed from Ready for development to Dev in progress

#3 - 21/09/2021 07:20 - XpuctuHa CamunkiHa

Bonpocbl nns paccMoTperus "BusHec-npoLiecca no 3anosiHeHUo ToproBoro 060py.joBaHNs TOBapoM B Moayne BbicTpbiii cTapT B MOBUNBHOM
NpUIoXeHnn" Ha BCTpeye:

1) Onunmn 3anonHeHus:
- ckaHep
- py4HoI BBOA,

2) MexaHuka 3anofiHeHust ToproBoro 060pya0BaHUSi TOBAPOM.

WN3navanbHas naes: Cnesa Hanpaso, C BEPXHErO yriia TOproBoro 060pynoBaHus.

Bo3moXHO Kak BO BKNaAKe KOHTPO/b B MO MpuioXeHun? B HeM ecTb penaktmpoBaHne QoevicuHra W/s/r v UeHbl. TYT MOXHO NPUMEHUTb U3MEHEHNE
cbevicuHra w/s/r, noaoK, psSa0B, HOMEP M0 NOPSAKY (MHOEKC No cTennaxy/MHaeKkc no roske - B ne4aru)

Cnmncok T1noB TOproBoro 06opynoBaHns
- CTennax Toprosbii (MOKK)

- cTennax c nepdpopaumert (NONKKU, paabl KPOYKOB)
- naneTa toprosas

- BUTpUHA XxonoamnbHas

- wKag ¢ s4yenkamm

- CTON1 TOProBbIv

- CTOWKa Kpyrnas

- CTEeH TOprosbiii

- wKag c g4yerikamu

- Tymba ¢ suerikamu

3) PenakTupoBaHue nonoxeHus Tosapos
B03MOXXHO Kak BO BKaaKe KOHTPO/b B MOO MpUIoXXeHun?

4) PepakTpoBaHue 3amnosHeHHOro 06opynoBaHus.
- yAaaneHune nonkw/psna/kproyvka/neperopoaku
- U3MEHEHVEe pa3MepoB (He BCe OTCKAHUPOBaHHbIE TOBAPhbl NOMELLAIOTCA)

#4 - 26/10/2021 12:36 - XpuctnHa Camunkina

- Target version changed from Release 104 to Release 105

#5 - 02/03/2022 03:47 - XpuctuHa Camunkina

- Target version changed from Release 105 to Release 107

#6 - 26/09/2022 04:14 - XpuctnHa Camunkina
- Status changed from Dev in progress to Postponed

- Assignee changed from # Aleksandr Tsymbalyuk to ¥ Svetlana Panasenko

#7 - 03/01/2023 10:40 - XpuctuHa Cammunkina
- Status changed from Postponed to Ready for development

- Assignee changed from ¥ Svetlana Panasenko to # Aleksandr Tsymbalyuk

#8 - 04/07/2023 09:51 - ¥ Svetlana Panasenko
- Status changed from Ready for development to Postponed

- Assignee changed from # Aleksandr Tsymbalyuk to ¥ Svetlana Panasenko

#9 - 04/07/2023 13:54 - & Alexey Medvedev
- Assignee changed from ¥ Svetlana Panasenko to # Alexey Medvedev

- Target version changed from Release 107 to Release 108

#10 - 05/09/2023 09:14 - & Olha Hapochka

- Subject changed from BbicTpbiii cTapT to BbicTpbivi CTapT MOAY/b B MOBINLHOMY AOAATKY

- Status changed from Postponed to New

- Category changed from Another to Mobile app

#11 - 07/09/2023 12:28 - & Olha Hapochka
- Assignee changed from % Alexey Medvedev to # Olha Hapochka

- Target version changed from Release 108 to 25 mobile

#12 - 13/06/2024 09:41 - # Pavlo Scherbatyuk

- Target version changed from 25 mobile to 27 mobile

#13 - 18/02/2025 04:05 - & Katarina Herikh

- Tracker changed from Strategy to Product task

- Project changed from Shelf dev to [EPIC] Mob6inbHuii goaarok
- Assignee changed from # Olha Hapochka to # Katarina Herikh

- Target version deleted (27 mobile)
